*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.pr-top-header{
    background-image: url(image/Rectangle\ 26.png);
    width: 100%;
    height: 359px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.pr-background-color{
    background-color: black;
    height: 100%;
    width: 100%;
    opacity: 0.25;
    position: absolute;
}
.pr-background-image{
    position: relative;
    max-width: 1200px;
    height: 359px;
    margin-left: auto;
    margin-right: auto;
}
.pr-contact-us-text{
    position: absolute;
    bottom: 10%;
    padding-left: 29px;
}
.pr-contact p{
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
}
.pr-home{
    padding-top: 62px;
}
.pr-home p{
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
}
.pr-span{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
}


.pr-middle-body{
    position: relative;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 62px;
    padding-bottom: 60px;
}
.pr-flex-wrap{
    display: flex;
    padding-left: 29px;
    padding-right: 29px;
}
.pr-flex-wrap:nth-child(2){
   flex-direction: row-reverse;
   padding-top: 60px;
   padding-bottom: 60px;
 
}

.pr-flex-wrap:nth-child(2) .pr-savingdeposit{
    padding-left:unset;
    padding-right: 52px;
}
.pr-flex-wrap:nth-child(4) .pr-savingdeposit{
    padding-left:unset;
    padding-right: 52px;
}
.pr-flex-wrap:nth-child(4){
    flex-direction: row-reverse;
    padding-top: 60px;

 }
.pr-saving-image{
    max-width: 588px;
    height: 328px;
}
.pr-saving-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.pr-savingdeposit{
    max-width: 50%;
    padding-left: 52px;
    padding-top: 42px;
}
.pr-heading{
    padding-bottom: 10px;
}
.pr-heading p{
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    font-family: 'Work Sans', sans-serif;
    color: #00A650;
}
.pr-deposit1 p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.7);
}
.pr-deposit p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.7);
}
.pr-button{
    padding-top: 32px;
}
.pr-button a:hover{
    border: 1px solid #00A650;
    background-color: #FFFFFF;
    color: #00A650;
    /* border: 1px solid #F6821F;
    background-color: #FFFFFF;
    color: #F6821F; */
}
.pr-button a{
    background: #F6821F;
    border: 1px solid #F6821F;
    border-radius: 3px;
    padding: 12px;
    text-decoration: none;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    cursor: pointer;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
}
.pr-flex-wrap1{
    display: flex;
    padding-top: 62px;
    padding-left: 29px;
    padding-right: 29px;
}
.pr-termdeposit{
    max-width: 50%;
    padding-right: 52px;
    padding-top: 42px;
}
.pr-flex-wrap2{
    display: flex;
    padding-top: 62px;
    padding-left: 29px;
    padding-right: 29px;
}
.pr-loan{
    max-width: 50%;
    padding-left: 52px;
    padding-top: 42px;
}
.pr-flex-wrap3{
    display: flex;
    padding-top: 62px;
    padding-left: 29px;
    padding-right: 29px;
}
.pr-remittance{
    max-width: 50%;
    padding-right: 52px;
    padding-top: 42px;
}

@media (max-width: 1136px){
    .pr-deposit p{
        display: -webkit-box;
        -webkit-line-clamp: 7;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .pr-deposit1 p{
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .pr-middle-body{
        padding-top: 0px;
    }
    .pr-flex-wrap{
        padding-top: 32px;
    }
    .pr-flex-wrap1{
        padding-top: 32px;
    }
    .pr-flex-wrap2{
        padding-top: 32px;
    }
    .pr-flex-wrap3{
        padding-top: 32px;
    }
    
}

@media (max-width: 780px){
    .pr-flex-wrap:nth-child(4) .pr-savingdeposit{
        padding-right: unset;
    }
    .pr-flex-wrap:nth-child(2) .pr-savingdeposit{
        padding-right: unset;
    }
    .pr-termdeposit{
        max-width: 100%;
        padding-top: 10px;
    }
    .pr-remittance{
        max-width: 100%;
        padding-top: 10px;
        padding-right: 0px;
    }
    .pr-savingdeposit{
        max-width: 100%;
        padding-left: 0px;
        padding-top: 10px;
    }
    .pr-loan{
        max-width: 100%;
        padding-left: 0px;
        padding-top: 10px;
    }
    .pr-flex-wrap{
        display: block;
    }
    .pr-flex-wrap1{
        display: flex;
        flex-direction: column-reverse;
    }
    .pr-flex-wrap2{
        display: block;
    }
    .pr-flex-wrap3{
        display: flex;
        flex-direction: column-reverse;
    }
    .pr-saving-image{
        max-width: 100%;
        height: auto;
    }
    .pr-flex-wrap:nth-child(2){
    
        padding-top: 24px;
        padding-bottom: 16px;
      
     }
     .pr-flex-wrap:nth-child(3){
    
        padding-top:10px;
        padding-bottom: 16px;
      
      
     }
     .pr-flex-wrap:nth-child(4){
      
        padding-top: 16px;
        padding-bottom: 16px;
       
      
     }
}
@media (max-width: 500px){
    .pr-deposit p{
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .pr-flex-wrap{
        padding-top: 12px;
    }
    .pr-heading p{
        font-size: 30px;
    }
    .pr-contact-us-text {
        padding-left: 12px;
    }
    .pr-flex-wrap{
        padding-left: 16px;
        padding-right: 16px;
    }
    .pr-flex-wrap1{
        padding-left: 16px;
        padding-right: 16px;
    }
    .pr-flex-wrap2{
        padding-left: 16px;
        padding-right: 16px;
    }
    .pr-flex-wrap3{
        padding-left: 16px;
        padding-right: 16px;
    }
    .pr-middle-body{
        padding-bottom: 24px;
    }
}
